/* .cust-fields {
    margin-top: 20px;
    border-bottom: 2px solid #CD7D22;
} */

h1 {
    margin-top: 20px !important;
}

h3 span {
    color: #CD7D22;
}

h3.intro {
    font-size: 1.4rem;
}

.hidden {
    display: none !important;
}

.vehicule {
    border-bottom: 1px solid #999;
    padding: 10px 0 10px 0;
}

.except-color {
    color:firebrick; 
}

h2.attelage-name {
    background-color: #e6e6e6;
    font-size: 1.2em !important;
    padding: 5px;
}

.row.attelage-list {
    font-size: 0.9em;
    margin-bottom: 20px;
}

.row.faisceau-list {
    font-size: 0.9em;
    margin-bottom: 5px;
}

.row.attelage-list p, .row.faisceau-list p {
    margin-bottom: 0;
}

.row.attelage-list .btn {
    display: inline-block;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    background-color: #CD7D22;
    border: 1px solid #333;
    border-radius: .25rem;
    padding: 0.5em;
    font-size: 0.9em;
}

.row.faisceau-list .btn {
    display: inline-block;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    background-color: #CD7D22;
    border: 1px solid #333;
    border-radius: .25rem;
    padding: 0.5em;
    font-size: 0.9em;
}

.accordion-button {
    padding: 0.3rem 0.3rem !important;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    background-color: #fff;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,border-radius .15s ease;
}

table.table.table-striped.table-bordered.details {
    font-size: 0.8em;
}

.accordion-body {
padding: 0 !important;
}

.accordion-button:not(.collapsed) {
    color: #FFF !important;
    background-color: #666 !important;
}

.accordion-item:first-of-type .accordion-button {
    display: flex;
}

.column {
    flex: 1;
}

input.button--add-to-cart {
    background-color: #F48D02;
    color: #FFFFFF;
    font-size: 0.9em;
}

.btn-primary.cart {
    color: #fff;
    background-color: #f58d02;
    border-color: #e38202;
    padding: 1px 5px;
    font-size: 0.9em;
}

.btn-primary.cart:hover {
    color: #fff;
    background-color: #e38202;
    border-color: #f58d02;
}

#edit-submit-produits-par-reference {
    text-indent: -9999px;
    background: url('/themes/custom/autoattelage/images/search.svg') no-repeat;
    background-size: 20px;
    background-position: center;
    padding-left: 25px;
    padding-right: 5px;
    background-color: #626262;
    padding-bottom: 1px;
    padding-top: 1px;
    border: 0;
}

.price {
    font-size: 1.7em;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 900;
}

.column-price .price {
    font-size: 1em !important;
    margin: 0 !important;
}

input.button--add-to-cart {
    background-color: #f58d02;
    color: #FFFFFF;
    font-size: 1.2em;
    border: 0;
}

h1 {
    border-bottom: 1px solid #999;
}

/* Search results */

.cust-fields {
    background-color: #EBECEC;
    margin-bottom: 10px;
    padding: 15px;
    border-radius: 10px;
}

@media (max-width: 767px) {
    .cust-fields {
        margin-top: 150px;
    }
}

.cust-fields h2 {
    font-size: 1.3em;
    margin-bottom: 10px;
}

.table>:not(caption)>*>* {
    padding: .2rem .3rem !important;
}

td {
    font-size: 0.9em;
}

img.model-thumbnail {
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 10px;
}

p.observations {
    font-size: 0.8em;
}

p.observations.red {
    color: #e60000;
}

i.bi.bi-check-circle-fill {
    font-size: 1.3em;
    color: green;
}

i.bi.bi-info-circle-fill {
    font-size: 1.3em;
    color:orange;
}

/* Search */

form#views-exposed-form-produits-par-reference-page-1 label {
    display: none;
}

input#edit-submit-produits-par-reference {
    /* background-color: #000; */
    color: #FFF;
}

div#edit-actions--2 {
    text-align: center;
}


th {
    text-align: center;
    vertical-align: top;
}

/* @media (min-width: 768px) {
.mobile {
    display: none;
}
}

@media (max-width: 767px) {
.desktop {
   display: none;
}
} */

h1.product {
    font-weight: 900;
    border-bottom: 0 !important;
}

.row.products {
    background-color: #FFF;
    padding-top: 4px;
}

.table>thead {
    vertical-align: bottom;
    background-color: #dbdbdb;
}

#description {
    background-color: #FFFFFF;
    padding: 20px;
    border: 1px solid #c6c6c6 !important;
    margin-bottom: 20px;
}

#description-left {
    background-color: #FFFFFF;
    padding: 20px;
    border: 1px solid #c6c6c6 !important;
    margin-top: 20px;
    margin-bottom: 20px;
}

#prix {
    background-color: #FFFFFF;
    padding: 5px;
    border: 1px solid #c6c6c6 !important;
    margin-bottom: 20px;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

#livraison {
    background-color: #FFFFFF;
    padding: 5px;
    border: 1px solid #c6c6c6 !important;
    margin-bottom: 20px;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

img.description {
    border: 1px solid #c6c6c6 !important;
}

/* Add to cart */

.button--add-to-cart {
  align-items: center;
  background-clip: padding-box;
  background-color: #fa6400;
  border: 1px solid transparent;
  border-radius: .25rem;
  box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  font-family: system-ui,-apple-system,system-ui,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 16px;
  font-weight: 600;
  justify-content: center;
  line-height: 1.25;
  margin: 0;
  min-height: 3rem;
  padding: calc(.875rem - 1px) calc(1.5rem - 1px);
  position: relative;
  text-decoration: none;
  transition: all 250ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  width: auto;
}

.button--add-to-cart:hover,
.button--add-to-cart:focus {
  background-color: #fb8332;
  box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
}

.button--add-to-cart:hover {
  transform: translateY(-1px);
}

.button--add-to-cart:active {
  background-color: #c85000;
  box-shadow: rgba(0, 0, 0, .06) 0 2px 4px;
  transform: translateY(0);
}

/* Search form */

#views-exposed-form-produits-par-reference-page-1 {
    display: flex;
    flex-direction: row;
    margin-top: 35px;
}

.js-form-item-title {
    flex-grow: 1;
}

input#edit-title {
    width: 15em;
}

#views-exposed-form-produits-par-reference-page-1 .form-text {
 margin-top: 0;
 background-color: #e6e6e6;
}

.inscription a {
    font-weight: 900;
    color:#CD7D22;
}

a.nav-link {
    position: relative;
    text-decoration: none;
  }

a.nav-link::before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #F48D01;
    transform: scaleX(0);
    transition: transform 0.3s ease;
  }
  
  a.nav-link:hover::before {
    transform: scaleX(1);
  }

  @media (max-width: 767px) {
    .home-element h3 {
    margin-top: 100px;
  }
}

img.logos.img-fluid {
    width: 220px;
}

.container.home-element.nouveautes {
    text-align: center;
    margin-top: 50px;
}

.home-element .col-12 {
    text-align: center;
    margin-top: 50px;
}

.home-element .col-12 h3 {
    margin-bottom: 40px;
}

.placeholder {
    cursor: auto !important;
    background-color: unset !important;
    opacity: 1 !important;
}

.barre {
    text-decoration:line-through;
}

/* Pass strenght */

.password-strength__indicator.is-weak {
    background: red !important;
}

.password-strength__indicator.is-strong {
    background: green !important;
}

.password-suggestions {
    border: 1px solid #000;
    background: #FFF;
    padding: 10px;
}

.password-suggestions ul {
    margin-top: 15px;
}

.user-form .form-text {
    display: inline;
}

/* Tabs menu */

div#block-autoattelage-local-tasks ul {
    list-style: none;
}

li a[href*="/user/"][href*="/edit"],
li a[href*="/user/"][href*="/address-book"],
li a[href*="/user/"][href*="/payment-methods"],
li a[href*="/user/"][href*="/persistent-logins"],
li a[href*="/user/"][href*="/shortcuts"] {
    display: none;
}